ul.profiles li, input, select, button {box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; white-space:normal;}
button {box-sizing:border-box; white-space:normal;}

/*BasicStyle-------------------------------------*/
html, body#c-Home {
background:#a3afa8 url(images/bg.png) 0 0 repeat-x;
font-family: 'Open Sans', sans-serif;
color:#404a4e;
} 
a, a:visited,  a:active{
color:#404a4e;
text-decoration:none;
}
a:hover{
color:#f4f9f6;
text-decoration:none;
}
#dialogContainer a {
    color:#C53243 !important; 
    text-decoration:underline;}
header{
background:none;
color:#333c3f;
z-index:2;
position:relative;
border:none;
padding:15px 0;
min-height: 0;
}
#c-Home .wrapper {
width:940px; 
margin:0 auto;
}
#homeWrapper {
position:relative;
overflow: hidden;
}
#memberWrapper {
width:940px; 
margin:20px auto;
}
#memberWrapper .wrapper, #homeWrapper .wrapper{
position:relative;
}
#call-to-action {
float:right;
width:435px;
z-index:1;
position:relative;
margin:30px 0 50px 0;
}
#call-to-action ul {
font-size:14px;
list-style: none;
line-height:normal;
font-weight: 700;
margin:0 auto 40px;
text-align:left;
color:#404a4e;
}
#call-to-action ul:not(.listing) li {
line-height: 14px;
margin-bottom: 7px;
padding-left: 19px;
}
img.image-wrapp {
top: 0;
position: absolute;
left:-128px;
z-index:0;
}
#call-to-action p {
line-height:22px;
font-size:15px;
padding:20px 0;
}
a.button, button.next,
.browser-internet-explorer-8 button.next {
background:#ee382d;
color:#fff;
font-size:22px;
font-weight:900;
text-transform: uppercase;
-webkit-border-radius:4px;
-moz-border-radius:4px;
border-radius:4px;
border-bottom:2px solid #8a362e;
padding:15px 50px !important;
display:inline-block;
text-align:center;
box-shadow: 0 1px 1px 0 rgba(0,0,0,0.2);
-moz-box-shadow: 0 1px 1px 0 rgba(0,0,0,0.2);
-webkit-box-shadow: 0 1px 1px 0 rgba(0,0,0,0.2);
}
a.button span {
background:url(images/arrow.png) no-repeat right center;
padding:0 25px 0 0;
}
a.button:hover, button.next:hover,
.browser-internet-explorer-8 button.next:hover {
background:#b5292b;
}
/*Heading-----------------------------------------*/
h2{
color:#404a4e;
font-size:30px;
text-shadow:none;
margin:0;
font-family: 'Josefin Sans', sans-serif;
text-transform: uppercase;
line-height:55px;
font-weight: 700;
}
#homeWrapper h2 {
font-size:55px;
}
h3{
font-size:28px;
line-height:normal;
font-weight: 300;
margin:0 0 15px;
}

/* m.rancic,06.12.2012. */
#call-to-action h3 {
	font-weight: normal;
	font-family: 'Open Sans',sans-serif;
	font-weight: 300;
}

#call-to-action h2 {
        color: #404A4E;
        font-family: 'Josefin Sans',sans-serif;
        font-weight: 700;
}

/*HeaderStylestart-----------------------------------------*/
header #logo{
padding:0;
margin:0;
}
header #logo a{
margin:0;
color: 333;
font-family: 'Open Sans',sans-serif;
text-shadow: none;
}
#logoText{
color:#333c3f;
}
#logo .tagline{
color:#333c3f;
font-weight:700;
padding:0;
}
header #welcome{
padding-top: 0;
}
#c-Home header #welcome .register, #c-Home header #welcome .upgrade {
background:#ee382d;
color:#fff;
font-family: 'Open Sans', sans-serif;
font-size:12px;
font-weight:700;
text-transform:none;
height:27px;
line-height:27px;
-webkit-border-radius:4px;
-moz-border-radius:4px;
border-radius:4px;
border:none;
padding:0 11px;
display:inline-block;
text-align:center;
box-shadow: 0 1px 1px 0 rgba(0,0,0,0.2);
-moz-box-shadow: 0 1px 1px 0 rgba(0,0,0,0.2);
-webkit-box-shadow: 0 1px 1px 0 rgba(0,0,0,0.2);
text-shadow:none;
}
header #welcome a.register:hover{
background:#b5292b;
}
#c-Home header #welcome .login{
background:#eef5f1;
color:#333c3f;
font-family: 'Open Sans', sans-serif;
font-size:14px;
font-weight:700;
text-transform:none;
min-height:27px;
line-height:27px;
border-radius:4px;
border:none;
padding:4px 16px;
display:inline-block;
text-align:center;
box-shadow: 0 1px 1px 0 rgba(0,0,0,0.2);
-moz-box-shadow: 0 1px 1px 0 rgba(0,0,0,0.2);
-webkit-box-shadow: 0 1px 1px 0 rgba(0,0,0,0.2);
text-shadow:none;
}
#c-Home header #welcome a.login:hover{
background:#f8fffb;
}
#c-Home header #welcome .ask-user{
color:#333c3f;
margin:0;
padding:0;
font-size:13px;
}

#profiles{
width:auto;
margin:0 auto;
}
.profiles{
padding:0;
}
ul.short > li{
color:#fff;
display:inline-block;
margin-right:8px;
overflow:hidden;
position:relative;
text-align:center;
width:100px;
}
ul.short > li{
}
ul.short .thumbnail{
margin:0 0 10px 0;
width:200px!important;
height:200px!important;
}
#memberWrapper .thumbnail{
background:none;
border:none;
overflow:hidden;
padding:0;
text-align:center;
}
#memberWrapper .thumbnail img{
width:200px!important;
height:200px!important;
}
.thumnailPrivacy{
min-width:200px!important;
min-height:200px!important;
}
#memberWrapper .profileInfo{
text-align:center;
color:#333c3f;
font-size:13px;
height: 50px;
overflow: hidden;
}
#memberWrapper .profileInfo a{
color:#333c3f;
font-weight:700;
font-size:22px;
font-family: 'Josefin Sans', sans-serif;
}
.profileInfo a:hover {
color:#ee382d;
}
#memberWrapper ul.profiles {
text-align:center;
}
#memberWrapper ul.profiles li {
margin:0;
margin-left:20px;
width:220px;
padding:10px;
background:#fff;
-webkit-border-radius:4px;
-moz-border-radius:4px;
border-radius:4px;
box-shadow: 0 1px 1px 0 rgba(0,0,0,0.2);
-moz-box-shadow: 0 1px 1px 0 rgba(0,0,0,0.2);
-webkit-box-shadow: 0 1px 1px 0 rgba(0,0,0,0.2);
}
#memberWrapper  ul.profiles li:first-child {
margin:0;
}
#memberWrapper  ul.profiles .username {
line-height: normal;
margin: 10px 0 5px 0;
}
ul.short li p{
color:#333c3f;
font-size:13px;
font-weight:300;
}
/* cis */
.force_info .gender {
    margin-right:9px;
    display:block;
    padding-top:2px;
    color:#fff; 
    text-shadow:1px 1px 1px rgba(0,0,0,.5);}



#c-Home #signinDropdownContainer form .submitButton{
background:#e1eae5;
color:#333c3f;
font-family: 'Open Sans', sans-serif;
font-size:14px;
font-weight:700;
text-transform :none;
min-height:27px;
line-height:27px;
-webkit-border-radius:4px;
-moz-border-radius:4px;
border-radius:4px;
border:none;
padding:3px 20px;
display:inline-block;
text-align:center;
text-shadow:0;
box-shadow: 0 1px 1px 0 rgba(0,0,0,0.2);
-moz-box-shadow: 0 1px 1px 0 rgba(0,0,0,0.2);
-webkit-box-shadow: 0 1px 1px 0 rgba(0,0,0,0.2);
font-style: normal;
text-shadow:none;
}
#c-Home #signinDropdownContainer form .submitButton:hover {
background:#f8fffb;
}
#c-Home #signinDropdownContainer .account-tools a {
font-size:12px;
border:none;
}
#c-Home #signinDropdownContainer{
top:27px;
background:#eef5f1;
border:1px solid #b4b4b4;
box-shadow: inset 0 1px 1px rgba(255,255,255,0.2);
moz-box-shadow: inset 0 1px 1px rgba(255,255,255,0.2);
webkit-box-shadow: inset 0 1px 1px rgba(255,255,255,0.2);
font-size:11px;
background-image:none!important;
}
#c-Home #signinDropdownContainer .account-tools li{
border-top:1px solid #777;
border-bottom:1px solid #777;
border-left:none;
}
#c-Home #signinDropdownContainer .account-tools li:last-child{
border-bottom:1px solid #777;
border-top:none;
border-left:none;
}
#c-Home #signinDropdownContainer .blockLabels input[type="text"], #c-Home #signinDropdownContainer .blockLabels input[type="password"]{
border-radius:6px;
moz-border-radius:6px;
webkit-border-radius:6px;
border:none;
box-shadow: inset 1px 1px 1px rgba(0,0,0,0.2);
moz-box-shadow: inset 1px 1px 1px rgba(0,0,0,0.2);
webkit-box-shadow: inset 1px 1px 1px rgba(0,0,0,0.2);
border:1px solid #a3afa8;
}
#c-Home #signinDropdownContainer .ifc.ico-close {
    color: #333c3f;
}
#c-Home #signinDropdownContainer form legend, #c-Home #signinDropdownContainer form label, #c-Home #signinDropdownContainer .account-tools a {
color:#333c3f;
font-weight:400;
border:none;
}
#c-Home #signinDropdownContainer .account-tools a:hover {
color:#354a3e;
}
/*FooterStyleStart----------------------------*/
#c-Home #footer {
width:100%;
background-color:none;
border:none;
padding-top:0;
position:relative;
z-index:5;
}
#c-Home #footer h2, #footer h5, #footer #browse-links h5, #dialogContainer h1, #dialogContainer h3 {
font-weight: normal;
font-style: normal;
color:#4a4a4a;
text-transform: none;
padding:0;
}
#browse-links {
padding:0;
}
#c-Home #footer ul.browse-links li {
margin:0;
padding-right: 0;
display:inline-block;
border:none;
}
#browse-links, #browse-links a, #browse-links p, body div#footer p.copyright a, #c-Home #footer a, #c-Home #footer ul li a {
color:#465054;
font-weight:700;
}
#browse-links a:hover, body div#footer ul li a:hover, #footer .copyright a:hover, #c-Home #footer a:hover {
color:#f4f9f6;
text-decoration:none;
}
#c-Home div#footer p.copyright, .customFooter, #footer p, #c-Home #footer ul li{
color:#465054;
}
#c-Home #footer ul li{
margin-left: 0.75em;
padding-right: 0.75em;
}
#c-Home #footer ul li a { 
color:#465054;
font-weight:700;
padding: 0;
}
#c-Home #footer ul li a:hover {
color:#f4f9f6;
text-decoration:none;
}
#c-Home #footer ul li:last-child {
border:none;
}
p:empty { display:none;}

/* C2aForm POPUP ----------------- */
.formColumn {
float:left; width:48%;
}
#c2aForm_popup .birthday_month {
margin-right:0;
width:114px;
}
#c2aForm_popup select[name="birthday_month"] {
margin-right:3px;
width:90px;
float:left;
}
#c2aForm_popup select[name="birthday_day"] {
width:64px;
margin-right:3px;
float:left;
}
#c2aForm_popup select[name="birthday_year"] {
width:70px;
float:left;
}
#c2aForm_popup label {
width:75px;
text-align: right;
float: left;
margin-right: 7px;
font-size:13px;
color:#fff;
line-height: 25px;
}
form .row { 
padding:0;
}
form .birthday {
margin-bottom:10px;
}
.genderBox {
float:left;
clear: both;
width: 100%;
margin-bottom:10px;
}
form select {
width:240px;
padding:5px;
color:#000;
font-size:13px;
background:#e5ede8;
border:1px solid #8c9b92;
box-shadow: 0 1px 0 0 rgba(0,0,0,0.2);
-moz-box-shadow: 0 1px 0 0 rgba(0,0,0,0.2);
-webkit-box-shadow: 0 1px 0 0 rgba(0,0,0,0.2);
line-height: 25px;
box-sizing: border-box;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
}
#c2aForm_popup h2 {
color: #fff !important;
font-size: 32px;
font-weight: normal;
margin: 0 0 15px 0;
text-align: center;
text-shadow: none;
font-family: 'Titillium Web', sans-serif;
line-height: normal;
}
#c2aForm_popup h2 span {
font-weight: 900;
text-transform: uppercase;
}
#overall{
display:block;
background-color:rgba(0,0,0,0.6);
height:100%;
left:0;
position:absolute;
top:0;
width:100%;
z-index:90;
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=1, StartColorStr='#99000000', EndColorStr='#99000000')";
filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=1, StartColorStr='#99000000', EndColorStr='#99000000');
}
#c2aForm_popup {
width:390px;
padding:15px;
position:absolute;
left:50%;
top:100px;
background:rgba(0, 0, 0, .3);
margin-left:-195px;
color:#fff;
font-size: 1em;
-moz-box-shadow: 0 4px 32px rgba(0,0,0,0.4);
-webkit-box-shadow: 0 4px 32px rgba(0,0,0,0.4);
box-shadow:0 4px 32px rgba(0,0,0,0.4);
z-index:200;
-webkit-border-radius:10px;
-moz-border-radius:10px;
border-radius:10px;
}
#c2aForm_popup .content {
background:#a3afa8;
padding:10px 30px 30px;
-webkit-border-radius:10px;
-moz-border-radius:10px;
border-radius:10px;
*float:left;
}
#c2aForm_popup #close {
position: absolute;
right: 10px;
top: 10px;
}
#c2aForm_popup a.closebutton {
background:url('images/close.png') top center no-repeat;
display:block;
width:19px;
height:20px;
text-indent:-1999px;
}
#c2aForm_popup button {
overflow:hidden;
background: #ee382d;
font-family: 'Open Sans', sans-serif;
border:none;
border-bottom: 2px solid #8A362E;
-webkit-border-radius:5px;
-moz-border-radius:5px;
border-radius:5px;
box-shadow: 0 1px 1px 0 rgba(0,0,0,0.2);
-moz-box-shadow: 0 1px 1px 0 rgba(0,0,0,0.2);
-webkit-box-shadow: 0 1px 1px 0 rgba(0,0,0,0.2);
color: #fff;
display: inline-block;
font-size: 22px;
font-weight: 900;
height: 56px;
line-height: 56px;
padding: 0;
text-align: center;
text-transform: uppercase;
width:320px;
margin:10px 0 0 5px;
}
#c2aForm_popup button:hover {
background:#b5292b;
}
#c2aForm_popup h3 {
text-align:center;
font-size:32px;
*font-size:28px;
}
#c2aForm_popup .textfieldz {
background: #fff;
border: 1px solid #8c9b92 !important;
min-height: 20px;
padding: 5px;
width: 230px;
box-shadow: 0 2px 6px 0 rgba(0,0,0,0.2) inset;
-moz-box-shadow: 0 2px 6px 0 rgba(0,0,0,0.2) inset;
-webkit-box-shadow: 0 2px 6px 0 rgba(0,0,0,0.2) inset;
margin-bottom:10px;
}
#c2aForm_popup .textfieldz, form select {
-webkit-border-radius:3px;
-moz-border-radius:3px;
border-radius:3px;
}

/* m.rancic,06.12.2012. */
#call-to-action a, #call-to-action a:visited,  #call-to-action a:active{
color:#404a4e;
text-decoration:none;
}
#call-to-action a.button, button.next {
	color: #fff;
}
#footer #browse-links ul li a {
        color: #465054;
        font-weight: 700;
        text-shadow: none;	
}
body#c-Home #footer p.copyright {
        color: #465054;
        font-size: 13px; 
}
body#c-Home #footer p.copyright a {
        color: #465054;
        font-size: 13px; 
        text-shadow: none;	
}
body#c-Home #footer p.copyright a:hover {
        color: #fff;	
}
body#c-Home #footer ul {
	margin-bottom: 1em;
}

.thumnailPrivacy {
	*position: relative;
}

/* m.rancic,31.03.2014. */
.real_user {
    background-color: rgba(64, 74, 78, 0.35);
    font-family: 'Open Sans', sans-serif;
    position: absolute;
    top: 370px;
    left: 0;
    padding: 0.6em 3em;
    font-size: 1.1em;
    color: #fff;
    text-align: center;
    display: block;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}
.browser-internet-explorer-8 .real_user {
    background: transparent;
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#59404A4E,endColorstr=#59404A4E)"; 
    /* IE8 */    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#59404A4E,endColorstr=#59404A4E);   
    /* IE6 & 7 */      zoom: 1;
}
.real_user span { color: #EE382D; font-weight: bold; text-shadow: 1px 1px 1px #333; }
/* 31.03.2014. */
#c-Home #signinDropdownContainer .account-tools a:hover { text-decoration: underline; }
#call-to-action .disclaimer a { color: #ce3c0b; }
#call-to-action .disclaimer a:hover { text-decoration: underline; }
ul.profiles.short .location { font-size: 0.9em; }
#form_signup_cross_regs_sponsors a {
    color: #404a4e;
    text-decoration: underline;
}
/* 21.07.2015. */
.disclaimer { text-align: center; }
UL.profiles.short LI:hover .thumbnail { box-shadow: none; }
#registerMultiStepContainer FORM #form_signup_cross_regs_sponsors label {
    font-size: 0.8em;
    font-weight: normal;
    margin-bottom: 0;
    text-align: center;
}
#registerMultiStepContainer FORM #form_signup_cross_regs_sponsors input { float: none; }
.browser-safari #registerMultiStepContainer FORM SELECT { line-height: 2em; }
/* 21.Jan.2016. */
.custom-footer { border-bottom: 1px solid #8C9B92; }
#footer .legal p { padding: 0 0 5px; }
#footer p.legal-disclaimer { padding-top: 0.5em; }
#c-Home #footer h5 { 
    font-weight: bold;
}
/**/

/* RESPONSIVE Dan */

@media screen and (max-width:1024px){
    #c-Home .wrapper, #memberWrapper{
        width:750px;
    }
    img.image-wrapp {
position: static;
margin: 0 auto;
float: left;
width: 400px;
}
#call-to-action {
width: 335px;
margin: 0px 0 50px 0;
}
#homeWrapper h2 {
font-size: 33px;
line-height: 30px;
}
a.button{
    padding:0 30px;
}
#memberWrapper ul.profiles li{
        width:155px;
}
ul.short .thumbnail, #memberWrapper .thumbnail img {
width: 135px!important;
height: 135px!important;
}
body#c-Home{
    background-size:127px;
}

.real_user { top: 270px; left: 10%; }
}

@media screen and (max-width:768px){
    #c-Home .wrapper, #memberWrapper{
        width:450px;
    }
    #call-to-action {
width: 100%;
text-align: center;
}
#call-to-action ul{
    display:none;
}
body#c-Home {
background-size: 184px;
}
img.image-wrapp{
    width:100%;
}
#memberWrapper ul.profiles li{
    margin-left:0;
    margin:10px;
}
#memberWrapper ul.profiles li:first-child{
    margin:10px;
}
#c2aForm_popup{
    left:47%;
}
}

@media screen and (max-width:480px){
    #footer {padding:10px !important; width:auto !important;}
     body{
        overflow-x:hidden;
    }
    #c-Home .wrapper, #memberWrapper{
        width:auto !important; max-width:300px;
    }
   
    body#c-Home {
background-size: 145px;}

#c2aForm_popup .content {width:230px;}
#c2aForm_popup {width:290px; left:50%; margin-left:-160px;}
#c2aForm_popup button {width:100%; margin-left:0;}
#c2aForm_popup label {display:block; float:none; margin:0 !important; width:100%; text-align:left}

.real_user { top: 200px; left: 10%; font-size: 1em; }
}
@media screen and (max-width:320px){
#logo {
    overflow: visible;
}
#c2aForm_popup {
    width: 275px;
    padding: 15px;
    position: absolute;
    left: 57%;
    }
#c2aForm_popup #close {
    right: 45px;
    top: 20px;
    }
form select{
    width:100%;
}
#c2aForm_popup label {
width: 100%;
text-align: left;
}
#c2aForm_popup .content{
    padding:10px;
}
#c2aForm_popup button{
    width: 100%;
font-size: 19px;
margin-left: 0
}
#c2aForm_popup .textfieldz{
    width:95%;
}
}
@media screen and (max-width:240px){
    
    #c-Home .wrapper, #memberWrapper{
        width:auto; max-width:200px;
    }
    a.button {
padding: 0 12px;
font-size:15px;
}
#homeWrapper h2 {
font-size: 27px;
}
#c2aForm_popup {
width: 195px;
left: 86%;
}
#c2aForm_popup h3 {
font-size: 23px;
}
#c2aForm_popup button {
font-size: 14px;
}
#c2aForm_popup .textfieldz {
width: 93%;
}
#c2aForm_popup select[name="birthday_month"], #c2aForm_popup select[name="birthday_day"], #c2aForm_popup select[name="birthday_year"]{
    width:100%;
    margin:2px 0;
}
}

/*
FIXES BY PEDJA 2.6.2017
*/

#call-to-action ul:not(.listing) li {
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -ms-flex-align: center;
  -webkit-align-items: center;
  -webkit-box-align: center;
  align-items: center;
  justify-content: flex-start;
}

#call-to-action ul:not(.listing) li span {
  display: inline-block;
  width: 24px;
  height: 24px;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -ms-flex-align: center;
  -webkit-align-items: center;
  -webkit-box-align: center;
  align-items: center;
  justify-content: center;
  margin-right: .5em;
}

#call-to-action ul:not(.listing) li span:before {
  font-family: "datingvip";
  color: #EE382D;
  content: "\e83d";
  font-size: 24px;
}

/* CIS jan 2018. */
#footer P { color:rgba(0,0,0,.6); }
#footer .custom-footer p { color:#333; }
.not-authorized .dialogBox a { color:#CE3C0B; }
.not-authorized .dialogBox a:hover { color:#111; }
#recaptcha-container { margin: 0 0 .5em; }

/* GEO form fix */
#c-Home .select2-container--default .select2-selection--single { 
	height: inherit;
	border: 0;
	border-radius: 0.25em;
	box-shadow: 0 1px 0 0 rgba(0,0,0,0.2);
}
#c-Home .select2-container--default .select2-selection--single .select2-selection__rendered { 
	height: inherit;
	line-height: normal;
	text-align: left;
	padding: .5em 20px .5em .7em;
	color: #111;
	font-size: 1.1em;
	font-weight: 400;
}
#c-Home .select2-container--default .select2-selection--single .select2-selection__arrow {
	height: 100%;
}
#c-Home #registerMultiStepContainer #form_signup_city .label-select {
	margin: 0;
}
#c-Home #registerMultiStepContainer #form_signup_city_name {
	float: left;
	width: 100%;
	font-size: 1.3em;
	color: #404a4e;
}